| Magento | 開源電商平台 | 漏洞 | 安全更新 | 修補 | 資安 | 惡意程式

電商平台Magento呼籲用戶修補遠端程式攻擊漏洞

開源電商平台Magento提醒用戶儘速下載今年10月釋出的Magento 2.3.3、2.3.2-p1與2.2.10安全更新,以防範駭客對商家網站植入惡意程式

2019-11-12

| google | 漏洞 | Chrome 78 | 修補 | CVE-2019-13720 | Chrome 78.0.3904.87

Google緊急修補已被開採的Chrome零時差漏洞

10月31日釋出的Chrome 78修補,處理二項重大安全漏洞,其中一個漏洞已被用來在韓文新聞網站植入惡意JavaScript,以取得受害裝置的系統讀寫權

2019-11-04

| adobe | 安全更新 | 修補 | 漏洞 | Adobe Acrobat | Adobe Reader | 資安

Adobe修補82個安全漏洞,68個涉及Acrobat與Reader

Adobe Acrobat及Reader有45個重大漏洞,允許駭客執行任意程式,波及Windows及macOS平台

2019-10-16

| 軟體更新 | 端點防護 | 賽門鐵克 | Symante | cEndpoint Protection | 藍色死亡畫面 | BSOD | 當機 | 修補

賽門鐵克修補讓Windows出現藍屏的臭蟲

針對Endpoint Protection Client提供的2019/10/14 r61版本入侵防禦特徵,會導致Windows出現c2或13A的錯誤代碼,螢幕出現藍屏而當機的問題,賽門鐵克發布2019/10/14 r62修補,要求使用者再度執行LiveUpdate以重新部署,或是回復更早之前的版本

2019-10-16

| Sudo | Linux | 漏洞 | 修補 | 資安

Linux的sudo指令遭爆含有可取得最高權限的安全漏洞

1.8.28之前版本的sudo指令,可能會在非標準配置的狀況下,讓無特權使用者取得最高權限,以執行任何命令,用戶應升級至官方修補後的1.8.28版以保安全

2019-10-15

| Exim | 漏洞 | 修補 | 資安

Exim再度修補遠端程式攻擊漏洞

開源郵件傳輸代理程式Exim修補一項存在於string.c中的重大漏洞,4.92至4.92.2版用戶都應該升級到4.92.3版才安全

2019-10-02

| vBulletin | 零時差漏洞 | CVE-2019-16759 | 修補 | 資安

vBulletin緊急修補本周被揭露的零時差漏洞

商業論壇軟體vBulletin本周被無預警公開的重大漏洞,影響5.0.0到5.5.4的版本,已有針對性攻擊現身,但有專門收購攻擊程式的資安業者宣稱,他們3年前就已掌握到這項漏洞的攻擊程式,vBulletin官方目前完成5.5.2、5.5.3及5.5.4版修補,建議5.5.2以前版本的用戶儘快升級

2019-09-27

| IE | Windows Defender | 修補 | 漏洞 | 資安 | 遠端程式碼執行 | rce | 阻斷服務 | DOS | CVE-2019-1367

微軟例外修補IE、Windows Defender兩重大漏洞,IE零時差漏洞已有攻擊程式

微軟針對IE及Windows Defender釋出修補程式,以處理出現在Windows 7到Windows 10上的遠端程式碼執行及阻斷服務漏洞,其中編號CVE-2019-1367的IE零時差漏洞,已被駭客開採發動攻擊

2019-09-24

| 超微 | Supermicro | 伺服器 | 基板管理控制器 | BMC | 漏洞 | 修補 | 安全更新

超微伺服器的BMC傳出含有遠端攻擊漏洞

資安業者Eclypsium發現多款超微(Supermicro)伺服器的基板管理控制器(BMC)含有漏洞,允許駭客自遠端執行攻擊,超微接獲通報後,於本周發布軟體更新以修補漏洞

2019-09-04

| iOS 12.4.1 | 蘋果 | 修補 | 更新 | 漏洞

蘋果釋出iOS 12.4.1以修補安全漏洞

基於編號為CVE-2019-8605的安全漏洞雖然已於上一版iOS 12.3完成修補,但在iOS 12.4中卻又重現,更被其他業者用來打造越獄程式,使得蘋果只得再發布12.4.1版來專門處理這個漏洞

2019-08-27

| Windows遠端桌面服務 | Remote Desktop Service | RDS | 漏洞 | 修補 | 安全更新

微軟警告有2個類似BlueKeep的RDS重大漏洞

受影響的Windows版本包括Windows 7、8.1、Windows Server 2008 R2 SP1、Server 2012,以及Windows 10桌機及Server版本

2019-08-14

| 思科 | 交換器 | Cisco Small Business 220 Series | 漏洞 | 修補

思科智慧網路交換器爆重大漏洞,可讓駭客執行指令攻擊、接管系統

其中一項遠端程式碼執行漏洞,能使未授權的遠端用戶進行緩衝區溢位攻擊,並取得作業系統根權限來執行任意程式碼

2019-08-08